summaryrefslogtreecommitdiffstats
path: root/coin
diff options
context:
space:
mode:
authorDimitrios Apostolou <jimis@qt.io>2019-11-05 17:30:46 +0100
committerDimitrios Apostolou <jimis@qt.io>2019-11-14 08:46:20 +0100
commit33d254781788ae145075da53534741587be036a5 (patch)
tree91be529910ea1c066b1f850c639df3d902793525 /coin
parenta270bcdb6beb34d7590378899805391cfcfe7091 (diff)
Keep debug trace off to avoid polluting the logs
Change-Id: I8a2d878a52b5e0a818d7f80fff495feca84d0e9c Reviewed-by: Tony Sarajärvi <tony.sarajarvi@qt.io>
Diffstat (limited to 'coin')
-rwxr-xr-xcoin/provisioning/common/linux/docker.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/coin/provisioning/common/linux/docker.sh b/coin/provisioning/common/linux/docker.sh
index 127239d1..08303700 100755
--- a/coin/provisioning/common/linux/docker.sh
+++ b/coin/provisioning/common/linux/docker.sh
@@ -33,7 +33,7 @@
##
#############################################################################
-set -ex
+set -e
. $(dirname "$0")/../../common/unix/DownloadURL.sh